/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/* @import url("https://use.typekit.net/xnw4lkb.css"); */
@font-face {
    font-family: 'Nova Pro Bold';
    src: url('./fonts/novapro/NovaPro-Bold.woff2') format('woff2'),
        url('./fonts/novapro/NovaPro-Bold.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Nova Pro Regular';
    src: url('./fonts/novapro/NovaPro-Regular.woff2') format('woff2'),
        url('./fonts/novapro/NovaPro-Regular.woff') format('woff');
    font-style: normal;
    font-display: swap;
}

@font-face {
  font-family: 'TT Commons Bold';
  src: url('./fonts/ttcommons/TTCommonsClassicTrl-Bd.woff2') format('woff2');
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: 'TT Commons Regular';
  src: url('./fonts/ttcommons/TTCommonsClassicTrl-Rg.woff2') format('woff2');
  font-style: italic;
  font-display: swap;
}

body {
	font-family:'TT Commons Regular', sans-serif;
	font-weight: 300;
	letter-spacing: .021em;
}

body strong {
	font-family:'TT Commons Bold', sans-serif;
	font-weight: 500;
	letter-spacing: .021em;
}

body .font-title {
    font-family: "Nova Pro Regular", sans-serif;
    font-weight: 300;
    letter-spacing: .021em;
}
body .font-title strong {
    font-family: "Nova Pro Bold", sans-serif;
    font-weight: 500;
    letter-spacing: .021em;
}

body h1, body h2, body h3, body h4, body h5, body h6 {
    font-family: "Nova Pro Regular", sans-serif;
    font-weight: 300;
    letter-spacing: .021em;
}
body h1 strong, body h2 strong, body h3 strong, body h4 strong, body h5 strong, body h6 strong {
    font-family: "Nova Pro Bold", sans-serif;
    font-weight: 500;
    letter-spacing: .021em;
}

:root {
    --transition-cubic:cubic-bezier(0, 0, 0.0, 0.86);
}

.text strong {
    font-weight: 500;
}

a {
    color:inherit;
}

a:hover {
    color:inherit;
}

.txt-m-0 * {
    margin:0!important;
}

.txt-mb-0 * {
    margin-bottom:0;
}

.button-m-0 {
    margin:0!important;
}

.ls-positive-8px {
letter-spacing: 8px;
}


.ls-negative-1{
    letter-spacing: -1px;
}

.z-index-2 {
    z-index: 2;
}

.z-index-3 {
    z-index: 3;
}


.overflow-hidden {
    overflow: hidden;
}

h1, .banner h1, h2, .banner h2, h3, .banner h3, h4,  .banner h4, h5,  .banner h5, h6,  .banner h6 {
    font-size: 1em;
    line-height:inherit;
    font-weight: 400;
}

strong {
    font-weight: 600;
}

.banner {
    background:none;
}


.banner a.fill {
    z-index: 9;
}

.banner:has(a.fill) .text-box {
    z-index: 5;
}

.banner-height-fit {
    height:100%;
}

.balance {
    text-wrap: balance;
}

.pretty {
    text-wrap: pretty;
}

.uppercase {
    letter-spacing: 0;
}

.fw-200, .fw-200 > * {
    font-weight:200!important;
}

.fw-300, .fw-300 > * {
    font-weight:300!important;
}

.fw-400, .fw-400 > * {
    font-weight:400!important;
}

.fw-500, .fw-500 > * {
    font-weight:500!important;
}

.fw-600, .fw-600 > * {
    font-weight:600!important;
}

.w100{
    width:100%;
}

.fw-700, .fw-700 > * {
    font-weight:700!important;
}

.fw-900, .fw-900 > * {
    font-weight:900!important;
}

.doubled-font > * {
    font-size:2em!important;
}

.br-20, .br-20 > .col-inner {
    border-radius:20px;
    overflow: hidden;
}

.br-24, .br-24 > .col-inner {
    border-radius:24px;
    overflow: hidden;
}

.br-40, .br-40 > .col-inner {
    border-radius:40px;
    overflow: hidden;
}

.br-48, .br-48 > .col-inner {
    border-radius:48px;
    overflow: hidden;
}

.filter-blur, .filter-blur > .col-inner {
    backdrop-filter: blur(22px);
}

.image-height-fit .col-inner, .image-height-fit .img:not(.logo), .image-height-fit .img:not(.logo) > div, .image-height-fit .img:not(.logo) .img-inner {
    height:100%;
}

.image-height-fit .img:not(.logo) .img-inner > img {
    height:100%;
    object-fit:cover;
    object-position:center center;
}

.image-height-fit .img.logo {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
} 

.image-height-fit .img.logo img {
    margin:0 auto;
}

.logo.centered-image img {
    margin:0 auto;
}

.logo.right-image img {
    margin:0 0 0 auto;
}

.pad-left-col>.col-inner {
    padding-left: max(15px,calc((100vw - 1790px)/2))!important
}

.pad-right-col>.col-inner {
    padding-right: max(15px,calc((100vw - 1790px)/2))!important
}
.ux-logo .ux-logo-link {
    padding: 0!important;
}

.ux-logo img {
    max-height: fit-content;
}

.col:first-child .col-inner {
    margin-left:0!important;
}

.tab-panels .panel {
    transition:.3s opacity ease-in;
}

.row > .custom-width-col-centered > .col-inner {
    margin:0 auto!important;
}

.is-border {
    z-index: 2;
}

.row.align-center > .col {
    display: flex;
    justify-content: center;
}

.dark, .dark p, .dark td {
    color: #fff;
}

address {
    font-style: normal;
}

#footer, .absolute-footer {
    display: none;
}

[data-parallax] {
    opacity: 1!important;
}

.accordion-mision-vision-valores .toggle {
    display: none;
}

.accordion-mision-vision-valores span {
    color: #004F71;
    font-size: 2.625rem;
    font-weight: 400;
    line-height: 1.2;
}

.accordion-mision-vision-valores .accordion-title {
    border-bottom: 1px solid #855C78;
    background-color: transparent;
    border-top: unset;
    padding: 20px 0px;
}

.header .header-nav {
    justify-content: center;

    li {
        margin:0 clamp(15px, 2.5vw, 20px);
    }
    a {
        font-size: max(18px);
        letter-spacing: 0.5px;
        color:#fff;
        font-weight: 400;
    }
}

.header.transparent .header-nav a:not(.ct-button-primary a):not(.ct-button-outline a) {
    color:#fff;
}

.header.transparent .header-nav a:not(.ct-button-primary a):not(.ct-button-outline a):hover {
    color:#8d6781;    
}

.header .header-nav .ct-button-primary a, .header .header-nav .ct-button-outline a {
        padding-left:25px;
        padding-right: 25px;
        border-radius:99px;
}

.header .ct-button-primary a {
    background:var(--fs-color-primary);
    color:  #fff !important;
    transition: 0.2s all linear;
}

.header .ct-button-primary a:hover {
    background: #fff;
    color: var(--fs-color-primary)!important;
}

.header .ct-button-outline a {  
    border:1px solid #fff;
    transition:.2s all linear;
}

.header .ct-button-outline a:hover {  
    border:1px solid var(--fs-color-primary);
    background:var(--fs-color-primary);
    color:#fff;
}


/*buttons*/

.button {
    font-size: unset;
    line-height: 1!important;
    min-height: unset;
    letter-spacing: 0;
    box-shadow: unset!important;
    padding:12px 15px;
    border-radius:99px;
    margin-bottom:0;
} 

.button span {
    font-size: 1.2625rem;
    font-weight: 400;
    line-height: 1.2;
    position: relative;
    display: inline-block;
}
.button.primary {
     padding-right:60px;
     transition: .4s padding-right var(--transition-cubic),.4s background var(--transition-cubic);
}
.button.primary:after {
    content:"";
    position: absolute;
    right:8px;
    top: 8px;
    height:calc(100% - 16px);
    width:auto;
    aspect-ratio:1 / 1;
    border-radius:99px;
    background:url(/wp-content/uploads/2026/03/flecha-button-granate.svg) center center no-repeat,#fff;
    transition: .3s background var(--transition-cubic);
}

.button.primary:hover {
    padding-right: 75px;
    background:#68485e;
}

.button.white.is-outline {
     border:1px solid #fff;
     padding-right:60px;
     transition: .4s padding-right var(--transition-cubic);
}

.button.white.is-outline:hover {
    background-color:unset!important;
    padding-right: 75px;
}

.button.white.is-outline:hover span {
    color:#fff!important;
}

.button.white.is-outline:after {
    content:"";
    position: absolute;
    right:8px;
    top: 8px;
    height:calc(100% - 16px);
    width:auto;
    aspect-ratio:1 / 1;
    border-radius:99px;
    background:url(/wp-content/uploads/2026/03/flecha-button-blanco.svg) center center no-repeat,var(--fs-color-secondary);
    transition: .3s background var(--transition-cubic);
}

.button.white.is-outline:hover:after {
    background:url(/wp-content/uploads/2026/03/flecha-button-blanco.svg) center center no-repeat,var(--fs-color-primary);
}

.button.white:not(.is-outline) {
     border:1px solid #fff;
     padding-right:60px;
     transition: .4s padding-right var(--transition-cubic);
}

.button.white:not(.is-outline):hover {
    padding-right: 75px;
}

.button.white:not(.is-outline) span {
    color:var(--fs-color-secondary);
}

.button.white:not(.is-outline):after {
    content:"";
    position: absolute;
    right:8px;
    top: 8px;
    height:calc(100% - 16px);
    width:auto;
    aspect-ratio:1 / 1;
    border-radius:99px;
    background:url(/wp-content/uploads/2026/03/flecha-button-azul.svg) center center no-repeat,#DFE8EC;
    transition: .3s background var(--transition-cubic);
}

.button.white:not(.is-outline):hover:after {
    background:url(/wp-content/uploads/2026/03/flecha-button-blanco.svg) center center no-repeat,var(--fs-color-primary);
}

.button.white.buscar-ft-button:after {
    background:url(/wp-content/uploads/2026/03/buscar-inmueble-blanco.svg) center center no-repeat,var(--fs-color-secondary);
}
.button.white.buscar-ft-button:hover:after {
    background:url(/wp-content/uploads/2026/03/buscar-inmueble-blanco.svg) center center no-repeat,var(--fs-color-primary);
}
.button.white.solicitar-ft-button:after {
    background:url(/wp-content/uploads/2026/03/solicitar-valoracion-blanco.svg) center center no-repeat,var(--fs-color-secondary);
}
.button.white.solicitar-ft-button:hover:after {
    background:url(/wp-content/uploads/2026/03/solicitar-valoracion-blanco.svg) center center no-repeat,var(--fs-color-primary);
}

/**/

.sectores-slider-home .slider:not(:has(.flickity-viewport)) {
    max-height: 530px; 
}

#content .sectores-slider-home .slider .banner {
    width: calc(25% - 25px)!important;
    margin-right:25px;
}

#content .sectores-slider-home .slider .flickity-viewport {
    overflow: visible;
}

#content .sectores-slider-home .slider .banner .text-inner p, .otros-inmuebles-banners-row .banner .text-inner p {
    font-size: 1.25rem;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    padding:12px 20px;
    border-radius:99px;
    background: #fff;
    color:var(--fs-color-primary);
    transition: .3s all var(--transition-cubic);
    max-width: fit-content;
    margin:0 auto;
}

.otros-inmuebles-banners-row .banner .text-inner p {
    padding-left:45px;
    background:url(/wp-content/uploads/2026/03/icon-buscar-granate.svg) 18px center no-repeat,#fff!important;
}

#content .sectores-slider-home .slider .banner a:hover + .text-box .text-inner p {
    color:#fff;
    background: var(--fs-color-primary);
}

 .otros-inmuebles-banners-row .banner a:hover + .text-box .text-inner p {
    padding-left:45px;
    color:#fff;
    background:url(/wp-content/uploads/2026/03/icon-buscar-blanco.svg) 18px center no-repeat,var(--fs-color-primary)!important;
}

.bg-lines-col {
    background:url(/wp-content/uploads/2026/03/fondo-empresas-grupo.png) center center no-repeat,#fff;
    background-size: cover;
}
.soluciones-row > .col > .col-inner {
    transition: .3s background var(--transition-cubic);
}
.soluciones-row > .col:has(a:hover) > .col-inner {
    background:rgba(255, 255, 255, 0.1);
}



/*header-form*/

.html-head-form .frm_form_fields fieldset legend {
        display: none!important;
}
.html-head-form .frm_form_fields .frm_fields_container {
    display: flex;
    flex-flow:row nowrap;
        grid-gap: 0 0%!important;
        position: relative;
}  

.html-head-form .frm_form_fields .frm_fields_container > * {
    width: 100%;
}

.html-head-form .frm_form_fields .frm_fields_container .vertical_radio {
    margin-right: 15px;
    max-width: 250px;
}

.html-head-form .frm_form_fields .frm_fields_container .frm_form_field:has(.frm_submit) {
    position: absolute;
    max-width: fit-content;
    right: 9px;
    top: 0px;
}

.html-head-form .frm_form_fields .frm_fields_container .frm_form_field:not(:has(.frm_submit)) select {
    min-height: 72px;
    border:none;
    color:#404040;
    border-radius:0;
}
.html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble {
    position: relative;
    width: 70%;
}
.html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble:after {
    content:"";
    position: absolute;
    top: 20px;
    bottom:20px;
    width: 1px;
    background: var(--fs-color-primary);
    right: 0;

}
.html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble select {
    border-top-left-radius:99px;
    border-bottom-left-radius:99px;
    padding-left:50px;
        background: url(/wp-content/uploads/2026/03/tipo-inmueble-granate.svg) 17px 24px no-repeat, url(/wp-content/uploads/2026/03/chevron-down.svg) calc(100% - 15px) 28px no-repeat, #fff;
}

.html-head-form .frm_form_fields .frm_fields_container .frm_form_field.donde select {
    border-top-right-radius:99px;
    border-bottom-right-radius:99px;
    padding-left:50px;
    background: url(/wp-content/uploads/2026/03/ubicacion-granate.svg) 17px 24px no-repeat,url(/wp-content/uploads/2026/03/chevron-down.svg) calc(100% - 170px) 28px no-repeat, #fff;
}

.html-head-form .frm_final_submit.button.primary:after {
    background: url(/wp-content/uploads/2026/03/buscar-inmueble-blanco.svg) center center no-repeat, rgba(255, 255, 255, 0.20)!important;
}

#content .html-head-form .frm_opt_container {
    background: rgba(255, 255, 255, 0.50);
    backdrop-filter: blur(12px);
    display: flex;
    flex-flow: row nowrap!important;
    min-width: 250px;
    padding:5px;
    border-radius: 99px;
    gap: 0!important;
}

.html-head-form .frm_opt_container > * {
    flex: 0 0 50%!important;
}
 
.html-head-form .frm_opt_container .frm_radio label { 
        position: relative;
    padding:16px 25px!important;
    color: #fff;
    font-size: 1.25rem;
    font-weight: 400;
    line-height: 1.1;
}

.html-head-form .frm_opt_container .frm_radio label .frm_label_button_container {
    justify-content: center;
}

.html-head-form .frm_opt_container .frm_radio label:has(input[type=radio]:checked) {
    background: #fff;
    border-radius:99px;
    color:var(--fs-color-primary);
}
/**/

.frm_forms > form, .frm_forms fieldset {
    margin-bottom: 0px;
}

.frm_form_field ::placeholder {
    color: rgb(255, 255, 255,0.8);
    font-weight: 300;
}

.frm_form_field {
    margin-bottom: 8px;
}

.frm_error_style, .frm_error {
    color: red;
    font-size: 0.875rem;
}

.frm_form_fields input {
    margin-bottom: 5px;
}

.frm_fields_container .frm_checkbox label, .frm_fields_container .frm_radio label {
    position: relative;
    padding-left: 24px;
    font-size: 0.875rem;
    font-weight: 300;
    color: rgb(255, 255, 255);
    padding-top: 0px;
}

.frm_fields_container .frm_checkbox label a {
    text-decoration: underline;
    color: rgb(255, 255, 255);
    font-weight: 300;
}

.frm_form_field input[type="email"], .frm_form_field input[type="number"], .frm_form_field input[type="search"], .frm_form_field input[type="tel"], .frm_form_field input[type="text"], .frm_form_field input[type="url"], .frm_form_field textarea, .frm_form_field select {
    appearance: none;
    margin-bottom: 0px;
    height: unset;
    line-height: 1.6;
    padding: 10px 1.5rem;
    font-size: 1.25rem;
    box-shadow: unset;
    border: 1px solid rgba(255, 255, 255, 0.3);
    color: rgb(255, 255, 255);
    border-radius: 3px;
    background-color: rgba(255, 255, 255, 0.30);
    font-weight: 300;
    backdrop-filter: blur(17px);
}

.frm_form_field textarea {
    min-height: 0px;
}

.frm_fields_container input[type="checkbox"], .frm_fields_container input[type="radio"] {
    appearance: none;
    margin: 0px;
    min-width: 16px;
    width: 16px;
    height: 16px;
    border: 1px solid rgba(255, 255, 255, 0.3);
    background-color: rgba(255, 255, 255, 0.30);
    backdrop-filter: blur(17px);
    position: absolute;
    top: 2px;
    left: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 3px;
}

.frm_fields_container input[type="checkbox"]::before, .frm_fields_container input[type="radio"]::before {
    content: "";
    width: calc(100% - 3px);
    height: calc(100% - 3px);
    transform: scale(0);
    transition: transform 120ms ease-in-out;
    box-shadow: rgb(255, 255, 255) 1em 1em inset;
    clip-path: polygon(14% 44%, 0px 65%, 50% 100%, 100% 16%, 80% 0%, 43% 62%);
    border-radius: 0px;
}

.frm_fields_container input[type="checkbox"]:checked::before, .frm_fields_container input[type="radio"]:checked::before {
    transform: scale(1);
    position: relative;
}
.frm_form_field .frm_submit {
    justify-content: flex-end;
}
.frm_form_field .frm_submit button {
    margin: 10px 0px 0px;
}

.frm_form_field .frm_submit .button.primary:after {
        background: url(/wp-content/uploads/2026/03/icon-enviar.svg) center center no-repeat, rgba(255, 255, 255, 0.20);
} 

.frm_form_field.gdpr {
    margin-top: 30px;
}

.footer-wrapper .ux-menu-link__link {
    font-size: 1.125rem;
}

.footer-wrapper .social-links a {
    margin-right: 20px;
}

.legal-links a {
    margin-right:20px!important;
}

.grayscale-map iframe {
    filter:grayscale(1);
}

.page-id-10874 .footer-wrapper .contact-dn {
    display: none!important;
} 


/*Blog*/

body.blog .header-bg-color, body.archive .header-bg-color {
    background:var(--fs-color-secondary);
}

body.blog .header-inner .logo, body.archive .header-inner .logo {
    filter: brightness(0) invert(1);
}

body.blog .header-inner .ct-button-primary a, body.archive .header-inner .ct-button-primary a {
    background:#fff;
    color:var(--fs-color-secondary)!important;
}

body.blog .header-inner .ct-button-outline a, body.blog .header-inner .ct-button-outline a {
    border:1px solid #fff;
    color:#fff!important;
}

body.blog .header-nav a {
    color: #fff;
}

body.blog .header-nav a:hover {
    color:var(--fs-color-primary);
}

.blog-archive.page-wrapper {
    padding:0;
}

.blog-archive .row > .large-10 {
    flex-basis: 100%;
    max-width: 100%;
}

.blog-archive .row > .large-10 > #post-list {
    width: 100%;
} 

.button-post.button.secondary {
    background: transparent;
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    border: none;
    padding-left:0;
}

.post-item:has(a:hover) .post-title, .post-item:has(a:hover) .button-post span {
    color:var(--fs-color-primary);
    transition: .2s color linear;
}

.post-item .box-text {
    padding:20px;
}





.category-filter ul {
    margin-bottom: 0;
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
}

.category-filter ul li {
    margin:0 12px 16px 0;
    list-style-type: none;
}
.category-filter ul li a {
    font-size: 1.25rem;
     font-weight: 500;
    line-height: normal;
    padding:12px 24px;
    border:1px solid var(--fs-color-primary);
    border-radius:99px;
    transition:.2s background linear;
    color:var(--fs-color-primary);
    min-width: fit-content;
    text-wrap: nowrap;
    margin-bottom: 0;
    display: inline-block;
}

.category-filter ul li a:hover {
    background:#855c7824;
}

.category-filter ul li.active a{
     background:var(--fs-color-primary);
    color:#fff;
}

.post-item .main-category {
    display: inline-block;
    border-radius: 100px;
    padding: 8px 17px;
    background: rgba(0, 79, 113, 0.44);
    backdrop-filter: blur(8px);
    font-size: 20px;
    font-weight: 400;
    line-height: 24px;
    color:#fff;
    position: absolute;
    top: 20px;
    left: 20px;
}

.post-item .box-text {
    position: static;
    padding:30px;
    background:rgb(0, 79, 113);
}
.post-title a.plain {
    color: white;
}

.post-item .blog-post-inner .post-title {
    font-size: 23px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
}

.post-item .is-divider, .post-item .from_the_blog_excerpt {
    display: none;
}


.page-numbers.links {
    display: flex;
    justify-content: center;
    margin-top:max(40px, 3vw);
    margin-bottom:0;
}
.page-numbers li span, .page-numbers li a {
    border-radius:8px;
    display: flex;
    align-items: center;
    justify-content: center;
    border:1px solid #D9D9D9;
    opacity:1;
    font-weight:400!important;
    color:#1A1A1A!important;
    line-height: 33px;
    height: 33px;
}

.page-numbers li span.page-number.current {
    background:var(--fs-color-secondary);
    border:0;
    color:#fff!important;
    opacity:1;
}
.page-numbers li a.page-number:hover, .page-numbers li span:hover {
    background-color:#f7f7f7;
     border:1px solid #D9D9D9;
    opacity:1;
}

.page-numbers li a i {
    position:relative;
    top:1px;
}

.page-numbers li a.prev,.page-numbers li a.next {
    opacity:1;
}

.blog-archive .row > .large-10 {
    padding:0 15px clamp(60px,5vw,180px) 15px;
} 

@media (max-width: 850px) {

    
    #content .sectores-slider-home .slider .banner {
        width: calc(50% - 25px) !important;
    }

    .html-head-form .frm_form_fields .frm_fields_container {
        flex-flow:row wrap;
    }

    .html-head-form .frm_form_fields .frm_fields_container .vertical_radio {
        max-width: unset;
        margin-right: 0;
    }

    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble {
        width: 100%;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble:after {
        display: none;
    }

    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble select {
        border-radius:99px;
    }

    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.donde select {
        border-radius:99px;
        background: url(/wp-content/uploads/2026/03/ubicacion-granate.svg) 17px 24px no-repeat, url(/wp-content/uploads/2026/03/chevron-down.svg) calc(100% - 15px) 28px no-repeat, #fff;
    }

    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field:has(.frm_submit) {
        position: static;
        margin-left: auto;
    }

    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field:has(.frm_submit) .button {
        margin-top: 0;
        padding-left: 30px;
    }

    .html-head-form .frm_opt_container .frm_radio label {
        padding: 10px 25px !important;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field:not(:has(.frm_submit)) select {
        min-height: 56px;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.tipo-inmueble select {
        background: url(/wp-content/uploads/2026/03/tipo-inmueble-granate.svg) 17px 15px no-repeat, url(/wp-content/uploads/2026/03/chevron-down.svg) calc(100% - 15px) 20px no-repeat, #fff;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field.donde select {
        background: url(/wp-content/uploads/2026/03/ubicacion-granate.svg) 17px 15px no-repeat, url(/wp-content/uploads/2026/03/chevron-down.svg) calc(100% - 15px) 20px no-repeat, #fff;
    }

    .accordion-mision-vision-valores span {
        font-size: 2rem;
    }
    .category-filter {
        padding-right:0;
    }
    .category-filter ul {
        flex-flow: row nowrap;
        overflow: auto;
    }

    .category-filter ul li a {
            padding: 8px 22px;
            font-size: 1.125rem;
    }
  
    .blog-archive .row > .large-10 > #post-list > .row {
        flex-basis: 50%;
        max-width: 50%;
    }

    .post-item .blog-post-inner .post-title {
        font-size: 20px;
    }

    .button-post.button.secondary span {
        font-size: 1.125rem;
    }
}

@media (max-width: 550px) {

    .header-button-1 .button span, .header-button-2 .button span  {
        font-size: 1rem;
    }
    .header-button-1 .header-button a, .header-button-2 .header-button a  {
        width: 100%;
    }
    .header-button-2  {
        border-top: none !important;
        padding-top: 10px !important;
    }
    .header-button-1  {
        padding-bottom: 10px !important;
    }

    .accordion-mision-vision-valores span {
        font-size: 1.5rem;
    }

    .footer-wrapper .ux-menu-link__link {
            font-size: 1rem;
    }

    .button span {
        font-size:1.125rem;
    }

     #content .sectores-slider-home .slider .banner {
        width: calc(90% - 15px) !important;
        margin-right: 15px;
    }

    #content .sectores-slider-home .slider .banner .text-inner p {
        font-size: 1rem;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field:has(.frm_submit) {
        max-width: unset;
    }
    .html-head-form .frm_form_fields .frm_fields_container .frm_form_field:has(.frm_submit) button {
        width: 100%;
        padding: 16px;
    }

      .blog-archive .row > .large-10 > #post-list > .row {
        flex-basis: 100%;
        max-width: 100%;
    }

    .blog-archive .row > .large-10 {
        padding-left:0;
        padding-right:0;
    }
    .blog-archive .row > .large-10 > #post-list > .row {
        margin-left:0;
        margin-right: 0;
    }
    .post-item .main-category {
        font-size: 1.125rem;
    }
}

/*.br-8 img{
    border-radius:8px;
}

#witei-widget-search {
  display: flex;
  gap: 8px;
  align-items: center;

  width: 100%;
  max-width: 768px;
  min-height: 61px;
  border-radius: 60px;
  background: #FFF;
  flex-shrink: 0;
  margin: 0 auto;
  padding: 8px;
}

#witei-widget-search .select {
  flex: 1;
  border-radius: 30px;
  position: relative;
  min-height: 45px;
  display: flex;
  align-items: center;
}

#witei-widget-search .select:first-child::after {
  content: "";
  position: absolute;
  top: 8px;
  bottom: 8px;
  right: -4px;
  width: 1px;
  background: #005074;
}

#witei-widget-search .btn {
  max-width: 132px;
  width: 100%;
  background: #0073e6;
  color: white;
  border: none;
  border-radius: 30px;
  padding: 8px 12px;
  cursor: pointer;
}

.witei-search-select{
    margin-bottom: 0;   
    border: none;
  box-shadow: none;
}

.filters-container {
    display: flex;
    gap: 12px;
    position: relative;
}

.witei-filter-orderby{
  display: flex;
  justify-content: flex-end;
}

.witei-filter-container {
    display: flex;
    flex-direction: column;
    position: relative;
}

.witei-filter-title {
    border-radius: 60px;
    background: #EFF1F4;
    display: flex;
    padding: 12px 24px;
    justify-content: space-between;
    align-items: center;
    gap: 8px;
    cursor: pointer;
    user-select: none;
}

.icon-left {
    flex-shrink: 0;
}

.text {
    flex-grow: 1;
    text-align: left;
}

.icon-right {
    flex-shrink: 0;
    transition: transform 0.3s ease;
}

.witei-filter-content {
  display: none;
  position: absolute;
  top: 125%;
  left: 0;
  right: 0;
  background: #fff;
  border: 1px solid black;
  padding: 8px;
  z-index: 999;
}

.witei-filter-content a {
    display: block;
    padding: 6px;
    color: #333;
    text-decoration: none;
    border-radius: 4px;
}

.witei-filter-content a:hover {
    background: #eee;
}

.witei-filter-container.open .icon-right {
    transform: rotate(180deg);
}

.list-propiedades {
    display: flex;
    flex-wrap: wrap;
    gap: 32px;              
    margin-bottom: 20px;
}

.propiedad-item {
    flex: 1 1 calc(33.333% - 32px);
    box-sizing: border-box;
    border-radius: 8px;
    background-color: #fff;
    transition: transform 0.2s, box-shadow 0.2s;
}

.propiedad-item .galeria img {
    width: 100%;
    margin-bottom: 5px;
    border-radius: 8px;
}

#witei-pagination {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
    justify-content: center;
    margin-top: 20px;
}

#witei-pagination button,
#witei-pagination .current-page {
    padding: 8px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fff;
    cursor: pointer;
    transition: background-color 0.2s, border-color 0.2s;
}

#witei-pagination button:hover {
    background-color: #f0f0f0;
}

#witei-pagination .current-page {
    font-weight: bold;
    background-color: #0073aa;
    color: #fff;
    border-color: #0073aa;
    cursor: default;
}

#map{
  aspect-ratio: 2 / 3;
  width: 100%;
}

@media only screen and (max-width: 48em) {

}

@media (max-width: 850px) {
    .propiedad-item {
        flex: 1 1 calc(100%);
    }
    .swiper-slide-wrapper{
        aspect-ratio: 2 / 1;
    }
}*/

.wpml-ls-legacy-list-horizontal {
    border: 1px solid transparent;
    padding: 7px;
    clear: both
}

.wpml-ls-legacy-list-horizontal>ul {
    padding: 0;
    margin: 0!important;
    list-style-type: none
}

.wpml-ls-legacy-list-horizontal .wpml-ls-item {
    padding: 0;
    margin: 0;
    list-style-type: none;
    display: inline-block
}

.wpml-ls-legacy-list-horizontal a {
    display: block;
    text-decoration: none;
    padding: 5px 10px 6px;
    line-height: 1
}

.wpml-ls-legacy-list-horizontal a span {
    vertical-align: middle
}

.wpml-ls-legacy-list-horizontal a span.wpml-ls-bracket {
    vertical-align: unset
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag {
    display: inline;
    vertical-align: middle
}

.wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    margin-left: .4em
}

.rtl .wpml-ls-legacy-list-horizontal .wpml-ls-flag+span {
    margin-left: 0;
    margin-right: .4em
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer {
    margin-bottom: 30px
}

.wpml-ls-legacy-list-horizontal.wpml-ls-statics-footer>ul {
    text-align: center
}

.frm_form_field:not(.frm_compact) .frm_dropzone{
    max-width: 100%;
}
.dz-message{
    background: rgba(255, 255, 255, 0.30) !important;
    border: 1px solid rgba(255, 255, 255, 0.21) !important;
            border-radius: 3px !important;
}
.with_frm_style .frm_dropzone{
    background-color: unset;
}
.frm_dropzone .frm_small_text{
    color: #fff !important;
}
.frm_upload_text button, .frm_compact_text button{
        color: #fff !important;

}
.frm_dropzone .frmsvg.frm-svg-icon{
    width: 24px;
    height: 24px;
    display: block;
    margin: 0 auto 8px;
    color: #667085;
}

.frm_dropzone .dz-message .frm_upload_text button{
    margin-right: 0px;
}
a.white.button.button-hover:hover{
    background: var(--fs-color-primary) !important;
    border: 1px solid var(--fs-color-primary) !important;
} 
a.white.button.button-hover:hover  span{
    color:#fff!important;
} 
.bg-nosotros-empleo {
    background-image: 
        url('/wp-content/uploads/2026/04/fonod-banner-empresa.jpg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.iso-flex{
    display: flex;
    align-items: center;
    gap: 15px;
}
.iso-flex p{
    margin-bottom: 0;
}
.filter-invert{
    filter: invert(1);
}
 .nav>li.active>a{
    color: #855c78;
 }
 .nav>li.active.ct-button-outline>a{
        border: 1px solid #855c78;
 }

 .bg-colinner .col-inner{
    background-color: rgb(0, 79, 113);
 }

 .soluciones-row > .col:has(a:hover) > .col-inner h3, .soluciones-row > .col:has(a:hover) > .col-inner p {
    color: rgb(0, 79, 113) !important;
}

.soluciones-row > .col:has(a:hover) > .col-inner {
    background: rgba(255, 255, 255, 0.1);
}
.image-bg-darken {
    background: #eeeeee;
}
.image-bg-darken img {
    mix-blend-mode: darken;
}
.mw-550{
    max-width: 550px;
}

@media (prefers-reduced-motion: no-preference) {
    .page-id-11381 .slider [data-animate],
    .page-id-10870 .slider [data-animate],
    [data-animate] {
        transition: filter .3s ease,
                    transform .4s ease,
                    opacity .2s ease-in;
    }
}
.stuck .header-main .nav > li > a{
    line-height: inherit !important;
}
.mas-informacion-link-mobile.button{
    border-bottom-right-radius: 0;
}
.mas-informacion-link-mobile {
    position: fixed;
    right: 0;
    bottom: 0;
    transform-origin: right center;
    border-radius: 0;
    z-index: 9999;

    display: inline-flex;
    align-items: center;
    margin: 0;
    padding: 12px 20px;
}
.megamenu-menu .ux-menu-link__link {
    font-size: 1.5rem !important;
    color:#004f71 !important;
    padding:0;
    font-weight: 300;
    opacity: 1;
}

.megamenu-menu .ux-menu-link__link:hover {
    opacity: .75;
}
.has-dropdown .icon-angle-down{
    margin-left: .8em;
}
@media (max-width: 1435px) {
    .flex-col.hide-for-medium.flex-right {
        display: none;
    }

    .flex-col.show-for-medium.flex-right {
        display: block !important;  
    }
}

.blog-wrapper .post-item {
  display: flex;
}

.blog-wrapper .post-item > .col-inner {
  display: flex;
  width: 100%;
}

.blog-wrapper .post-item .box-blog-post {
  width: 100%;
  height: 100%;
}

.blog-wrapper .post-item .box-text {
  min-height: 260px;
  display: flex;
}

.blog-wrapper .post-item .box-text-inner {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.blog-wrapper .post-item .button-post {
  margin-top: auto;
}
.blog-wrapper .post-item .box-text {
  background: white;
}
.blog-wrapper .post-title a.plain {
    color: #004f71;
}
.blog-wrapper .button {
    text-align: left;
}
.blog-wrapper .button span {
    text-transform: none;
    color:#004f71;
}
.related-posts .post-item {
  display: flex;
}

.related-posts .post-item > .col-inner {
  display: flex;
  width: 100%;
}

.related-posts .post-item .box-blog-post {
  width: 100%;
  height: 100%;
}

.related-posts .post-item .box-text {
  min-height: 260px;
  display: flex;
}

.related-posts .post-item .box-text-inner {
  display: flex;
  flex-direction: column;
  width: 100%;
}

.related-posts .post-item .button-post {
  margin-top: auto;
}
.related-posts .post-item .box-text {
  background: white;
}
.related-posts .post-title a.plain {
    color: #004f71;
}
.related-posts .button {
    text-align: left;
}
.related-posts .button span {
    text-transform: none;
    color:#004f71;
}
.related-posts .button.primary:after {
    display: none;
}
.margin-top-100{
    margin-top: 100px;
}

.nav>li.active>a {
    color: white;
}
.nav>li.active.ct-button-outline>a {
    border: 1px solid white;
}
.nav>li>a:hover{
    color: #8d6781;
}
#form_contact-form32 select option{
    color:black;
}
.header-button-1 .secondary{
   background-color: #855c78; 
}
.z-index-2 .section-content{
    z-index: 0;
}
.icon-menu:before{
    color: white;
}
.frm_fields_container input[type="checkbox"]{
    border: 1px solid black;
}